m4/as-libtool.m4: set _LT_LDFLAGS

Original commit message from CVS:

* m4/as-libtool.m4:
set _LT_LDFLAGS
* m4/gst-libxml2.m4:
document
parent a068fb10
2005-10-15 Thomas Vander Stichele <thomas at apestaart dot org>
* m4/as-libtool.m4:
set _LT_LDFLAGS
* m4/gst-libxml2.m4:
document
2005-10-15 Thomas Vander Stichele <thomas at apestaart dot org>
* m4/gst-arch.m4:
......
......@@ -4,7 +4,7 @@ dnl autostars m4 macro for libtool versioning
dnl Thomas Vander Stichele <thomas at apestaart dot org>
dnl $Id: as-libtool.m4,v 1.9 2005/09/15 05:51:34 ds Exp $
dnl $Id: as-libtool.m4,v 1.10 2005/10/15 13:44:23 thomasvs Exp $
dnl AS_LIBTOOL(PREFIX, CURRENT, REVISION, AGE, [RELEASE])
......@@ -34,7 +34,7 @@ AC_DEFUN([AS_LIBTOOL],
AC_SUBST([$1]_AGE)
AC_SUBST([$1]_LIBVERSION)
dnl [$1]_LT_LDFLAGS="$[$1]_LT_LDFLAGS -version-info $[$1]_LIBVERSION"
[$1]_LT_LDFLAGS="$[$1]_LT_LDFLAGS -version-info $[$1]_LIBVERSION"
if test ! -z "[$5]"
then
[$1]_LT_LDFLAGS="$[$1]_LT_LDFLAGS -release [$5]"
......
dnl call this macro with the minimum required version as an argument
dnl this macro sets and AC_SUBSTs XML_CFLAGS and XML_LIBS
dnl it also sets LIBXML_PKG, used for the pkg-config file
AC_DEFUN([GST_LIBXML2_CHECK],
[
dnl Minimum required version of libxml2
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment